@charset "euc-jp";

html {
  margin:0;
  padding:0;
  border:none;
}

body{
  font-size: 80%;
  font-family: Verdana, Osaka-mono, Osaka, sans-serif;
  line-height: 1.5;
  color: #333333;
  background-color: #ffffff;
  text-align: center;
  margin: 0;
  padding: 0;
  /* MacIE5 \*/
  letter-spacing: 1px;
  /*  */
  word-break: break-all ;
  word-wrap: break-word ;
}

/*:: banner :::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

table#banner{
  margin: 0 auto;
  background: #fff;
  padding: 0;
  font-size: 100%;
}

table#banner td{
  background-color:transparent;
  padding: 0;
}

table#banner table{
  border: none;
  width: 100%;
  margin: 0;
  background: transparent;
  font-size: 90%;
}

table#banner table td{
  background: transparent;
  padding: 0;
}

table#banner font,
table#banner a{
  border: none;
  text-decoration: none;
  color: #999999;
  font-size: 100%;
}

table#banner font font{
  font-size: 100%;
}

table#banner input{
  border: 1px solid #aaaaaa;
  background: transparent;
  margin: 0;
  padding: 0;
}

/*:: entry ::::::::::::::::::::::::::::::::::::::::::::::::::*/

h1 {
  width: 82%;
  font-family: "Trebuchet MS", Osaka-mono, Osaka,sans-serif;
  text-align: left;
  line-height: 1.2;
  font-size: 200%;
  margin: 45px auto;
  letter-spacing: 1px;
  padding: 0;
  color: #333333;
}

h1 a{
  border: none;
}

.hatena-body{
  position: relative ;
  width: 85%;
  margin: 0 auto;
  padding: 0;
}

.main{
  padding: 0px;
  margin: 0 0 0 27%;
}

.day {
  margin: 0;
  padding: 0 0 0 0;
  _width: 100% ;
  text-align:left;
  position: relative;
  z-index: 0;
}


h2,
h2 a{
  text-decoration: none;
  border: none;
  color: #333333;

}

h2 {
  font-size: 100%;
  font-weight: bold;
  text-decoration:none;
  margin: 0 0 2em 0;
  padding: 0 5px;
  text-align: left;
  letter-spacing: 0;
  line-height: 1;
}

span.date{

}

span.title{
  font-size: 100%;
  font-family: Verdana, Osaka-mono, Osaka, sans-serif;
  font-weight: bold;
  margin-left: 15px;
}

a.edit{
  font-weight: normal;
  margin: 0 0 0 5px;

}

.body {
  padding: 0 0 0 0;
  margin: 1em 0 0 0;
  _width: 100% ;
  position: relative;
  z-index: 0;
}


div.section:after{
  content:"";
  display:block;
  clear:both;
}

.section{
  padding: 0.5em;
  margin: 0 0 2.5em 0;
  border: solid 1px #a0a0a0;
  background-color: #ffffff;
  overflow:visible;
  z-index:1;
}


.section p {
  margin: 1em ;
  text-align:left;
  padding: 0;
}

.body > .section p{
  width: auto;
  height: auto;
}

h3 {
  color: #333333;
  font-size: 100%;
  font-weight: bold;
  background-color: #ffffff;
  margin: 0 0 0 3px;
  padding: 0;
  text-align:left;
  display:inline-block;
  display:inline\9;
  zoom:1;
  overflow:visible;
  position:relative;
  top:-1.3em;
  margin-bottom:-1em;
}

form h3{
  position: static;
}

h3 a{
  border: none;
}

a.sectioncategory{}

span.sanchor{
  color: #a0a0a0;
  margin:0;
}

.body h3.title {
  padding: 0 3px;
  margin:0 0 0 6px;
  position:relative;
  top:-1.3em;
}

.body h3.title a {
  color: #333333;
  text-decoration: none;
}

span.timestamp{
  font-size:70%;
  font-weight: normal;
}

.section p.sectionheader {
  text-align: right;
  margin:-1em 0 0;
  padding: 0;
  font-size: 90%;
  float:right\9;
}

.section p.sectionheader a{ border: none; }

.section p.sectionheader span.timestamp{
  font-size: 100%;
}

.section p.sectionfooter {
  margin: 1.5em 1em 0.5em 1em;
  text-align: right;
  padding: 0;
  font-size: 90%;
}


.section p.sectionfooter a{
  border-bottom: dashed 1px #e0e0e0; ;
}

.body .section p.share-button {
  margin-top: 2em;
}

#google_afc_user.section {
  border: none !important;
}

/*:: decoration ::::::::::::::::::::::::::::::::::::::::::::::::::*/

a{
  text-decoration: none;
  color: #333333;
  border-bottom:solid 1px #333333;
}

a.keyword,
a.okeyword {
  text-decoration: none;
  border-bottom: dotted 1px #e0e0e0;
}

a img{
  border: none;
}

a:hover,
a:hover font  {
  color: #ff0000;
  border-color: #ff0000;
}

a:active  {  }


h4 {
  color: #333333;
  font-size:100%;
  font-weight: bold;
  margin: 0 10px;
  padding: 0;
  text-align:left;
  word-break:break-all;
}

h5{
  font-weight: normal;
  margin: 0 10px;
}

blockquote{
  border: solid 1px #a0a0a0;
  margin: 1em;
  padding: 0.7em;
}

.section blockquote p{
  margin: 0.5em;
  padding: 0;
}

cite{
  font-weight: bold;
  font-style: normal;
}

cite a{
  border: none;
}

pre  {
  border: solid 1px #a0a0a0;
  margin: 1em;
  padding: 0.7em;
}

font{}

em,
em a{
  font-weight: normal;
  font-style: normal;
  border: none;
  background-color: yellow;
}

ins,
ins a{
  text-decoration: none;
  border: none;
  color: #333333;
}


/*:: list ::::::::::::::::::::::::::::::::::::::::::::::::::*/

.section ul{
  margin: 1em 1em 1em 2em;
  padding: 0;
}

.section ol{
  margin: 1em 1em 1em 2.5em;
  padding: 0;
}

.section ul li,
.section ol li,
.section ol ul,
.section ol ol,
.section ul ul,
.section li li {
  margin: 0 0 0 1em;
  padding: 0;
}

.section dl{
  margin: 1em 1em 1em 1.5em;
}

.section dt{
  font-weight: bold;
}

/*:: image ::::::::::::::::::::::::::::::::::::::::::::::::::*/

.day img.photo{
  float: right;
  padding: 0 ;
  border: 0;
  margin: 10px;
  position: relative;
  z-index: 3;
}

.day img.asin{
  float: right;
  padding: 0 ;
  margin: 0 0 10px 10px;
  position: relative;
  z-index: 3;
}


a.fotolife, a.http-image, a.http-screenshot, a.http-barcode, a.hatena-id-image,
a.hatena-id-icon, a.asin, a.ean, a.ean-barcode, a.hatena-graph-image, a.hatena-question-image,
a.hatena-keyword-graph, a.hatena-fotolife {
  border: none;
}


/*:: calendar ::::::::::::::::::::::::::::::::::::::::::::::::::*/

div.calendar {
  font-size:80%;
  color: #333333;
  margin: 0 ;
  padding: 0;
  text-align: right;
}

div.calendar a{
  border: none;
  color: #333333;
}

div.breadcrumbs{
  font-size: 80%;
  margin: 0;
  padding: 0;
  text-align: left;
}

div.breadcrumbs a{
  border: none;
}

/*:: footnote ::::::::::::::::::::::::::::::::::::::::::::::::::*/

span.footnote{
  font-size: 70%;
}

span.footnote a{
  border: 0;
}

div.footnote{
  margin: 0 0 20px 1em;
  padding: 1em;
  border: solid 1px #cccccc;
}

p.footnote{
  margin: 0;
  font-size: 90%;
}

/*:: comment ::::::::::::::::::::::::::::::::::::::::::::::::::*/

div.comment,
div.refererlist{
  _width: 100% ;
  padding: 0.5em 0 1em 0;
  margin: 0 0 1.5em 1em;
  border: solid 1px #a0a0a0;
  position: relative;
  background-color: #ffffff;
}


div.refererlist ul{
  margin: 1em 2em 0 2em;
  padding: 0;
  list-style-type: square;
  list-style-position: inside;
  font-size: 80%;
}

.caption{
  position: absolute;
  background-color: #ffffff;
  top: -0.8em;
  left: 0px;
  font-size: 80%;
  margin: 0 1em;
}

.caption a{
  border: 0;
}

form .caption{
  position: static;
  margin: 0.5em;
  border: none;
}

.commentshort{
  margin: 0 1em;
  padding: 0;
  zoom: 1;
  font-size: 90%;
}

.commentshort a{
  text-decoration: none;
  border: none;
}

.commentshort p{
  margin: 0.7em 0;
  padding: 0;
  font-size: 100%;
  zoom: 1;
  position: relative;
}

span.canchor{}
span.canchor a{}

span.commentator{
  font-weight: bold;
}

span.commentator,
span.commentator a {
  text-decoration: none;
}

.commentshort p img.hatena-id-icon {
  margin-left: 0;
}

.commentshort span.timestamp {
  font-size: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.commentshort span.timestamp a {
  color: #aaa;
  margin: 0;
  text-decoration: none;
  font-weight: normal;
}

.commentshort span.commentbody {
  display: block;
  padding: 0.2em 0 0 20px;
}

div.commentshort textarea{
  width: 90%;
}

/*:: asin:detail ::::::::::::::::::::::::::::::::::::::::::::::::::*/

div.hatena-asin-detail {
  margin: 1em;
  padding: 7px;
  border: solid 1px #a0a0a0;
  _width: 100%;
}

img.hatena-asin-detail-image {
  float: left;
  border: 0;
  margin: 0 10px 0 0 ;
}

div.hatena-asin-detail-info{
  float: left\9;
  margin: 0;
  word-break: break-all;
}

.section p.hatena-asin-detail-title{
  font-weight: bold;
  width: 100%;
  margin: 0;
}

div.hatena-asin-detail-info ul {
  list-style-type: none;
  margin: 5px 0 0 0;
  padding: 0;
}


div.hatena-asin-detail-info li {
  margin: 0;
  padding: 0;
}


div.hatena-asin-detail p a{
  border: 0;
}

div.hatena-asin-detail-foot {
  clear: left;
}

/*:: form ::::::::::::::::::::::::::::::::::::::::::::::::::*/

form{
  margin: 0;
  padding: 0;
}

form.hatena-searchform{
  margin: 5px 0;
}

form div.body{
  margin: 0 0 2em 0;
  padding: 1em;
  border: solid 1px #a0a0a0;
}

form h2{
  font-size: 120%;
  margin: 1em 0 ;
}

form h3{
  border-bottom: solid 1px #a0a0a0;
  margin: 1em 0;
  display:block;
}

/*:: table ::::::::::::::::::::::::::::::::::::::::::::::::::*/


.day td{
  padding: 5px;
  margin: 0;
  border: solid 1px #a0a0a0;
}

.day th{
  padding: 5px;
  margin: 0;
  border: solid 1px #a0a0a0;
  color: #333333;
  font-weight: bold;
}

.day table{
  margin: 1em 2em;
  font-size: 100%;
  border-collapse: collapse;
  text-align: left;
  border: solid 1px #a0a0a0;
}

/*:: question-table ::::::::::::::::::::::::::::::::::::::::::::::::::*/

.day table.hatena-question-detail{
  margin: 1em 2em;
  padding: 0;
  font-size: 100%;
  border: solid 1px #a0a0a0;
  text-align: left;
  table-layout: auto;
}


th.hatena-question-detail-title{
  border: none;
  padding: 5px;
  margin: 0;
  color: #333333;
  font-weight: bold;

  width: auto;
}

th.hatena-question-detail-title a{
  border:none;
  text-decoration:none;
  color: #333333;
}

td.hatena-question-detail-label{
  width: 30%;
}

td.hatena-question-detail-value{
  width: auto;
}

img.hatena-question-image{
}


/*:: sidebar ::::::::::::::::::::::::::::::::::::::::::::::::::*/

.sidebar {
  position: absolute;
  top: 19px;
  left: 0px;
  width: 24% ;
  padding: 0;
  margin: 0 ;
  font-size: 90%;
  text-align: left;
  border: none;
}

.hatena-module{
  margin: 0 0 2em 0;
  padding: 1em 0 0 0;
  width: 100% ;
  position: relative;
  border: solid 1px #a0a0a0;
  background-color: #ffffff;
}

.hatena-moduletitle,
.hatena-moduletitle a{
  border: none;
  color: #333333;
  background-color: #ffffff;
  letter-spacing: 0;
}

.hatena-moduletitle{
  position: absolute;
  top: -0.8em;
  font-size: 100%;
  font-weight: bold;
  padding: 0;
  margin: 0px 1em;
  color: #333333;
  text-align: left;

}

.hatena-modulebody{
  padding: 0 1em 10px 1em;
  margin: 0;
  font-size: 90%;
  _width:100%;

}

.hatena-modulebody a{
  border: none;
}

/*:: sidebar li ::::::::::::::::::::::::::::::::::::::::::::::::::*/


.hatena-modulebody ul{
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.hatena-modulebody li {
  padding: 1px 0;
}

.hatena-modulebody li a{}
.hatena-modulebody li a:hover {}

/*:: photo module ::::::::::::::::::::::::::::::::::::::::::::::::::*/

ul.hatena-photo{
  padding: 5px 5px;
  margin: 0;
  width: auto;
  list-style-type: none;
  text-align: left;
}

ul.hatena-photo li{
  margin: 0;
  display: inline;
  width: none;
}

ul.hatena-photo li img{}

ul.hatena-photo li a{
  display: inline;
  width: 48%;
  margin: 0 0 10px 0;
  padding: 0;
  border: none;
  text-align: center;
}

ul.hatena-photo li a:hover{
  width: 48%;
  background-image: none;
  border: none;
}

ul.hatena-photo li a img{
  filter: none;
  border: 1px solid #a0a0a0;
}

ul.hatena-photo li a:hover img{
  filter: none;
  border: 1px solid #ff0000;
}

/*::rss:module::::::::::::::::::::::::::::::::::::::::::::::::::*/

dl.hatena-rss{
  margin: 0;
}

dl.hatena-rss dt{}

dl.hatena-rss dd{
  margin: 0 0 0 0.5em;
  color: #aaaaaa;
}

/*::keyword:cloud::::::::::::::::::::::::::::::::::::::::::::::::::*/

ul.keywordcloud {
  margin: 0;
  padding: 0;
  line-height: 1.7em;
}

ul.keywordcloud li {
  display: inline;
}

a.keywordcloud0 { font-size: 100%; }
a.keywordcloud1 { font-size: 120%; }
a.keywordcloud2 { font-size: 130%; }
a.keywordcloud3 { font-size: 140%; }
a.keywordcloud4 { font-size: 150%; }
a.keywordcloud5 { font-size: 160%; }
a.keywordcloud6 { font-size: 180%; }
a.keywordcloud7 { font-size: 200%; }
a.keywordcloud8 { font-size: 220%; }
a.keywordcloud9 { font-size: 240%; }
a.keywordcloud10 { font-size: 260%; }
a.keywordcloud0, a.keywordcloud1, a.keywordcloud2, a.keywordcloud3, a.keywordcloud4, a.keywordcloud5, a.keywordcloud6, a.keywordcloud7, a.keywordcloud8, a.keywordcloud9, a.keywordcloud10 {
  text-decoration: none;
}

/*:: calendar2 ::::::::::::::::::::::::::::::::::::::::::::::::::*/

table.calendar{
  font-size: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  background-image : none;
  background-repeat: no-repeat;
  text-align: center;
  position: relative;
}

td.calendar-current-month{
  font-weight: bold;
}

td.calendar-prev-month,
td.calendar-current-month,
td.calendar-next-month{
  text-align:center;
}

table.calendar td {
  padding: 3px 2px;
}

td.calendar-day a{
  border-bottom: 1px solid #333333;
}

td.calendar-weekday,
td.calendar-sunday,
td.calendar-saturday{
  display:none;
}

td.day-today{
  border: solid 1px #ccc;
}

td.day-selected{
  background-color: #eee;
}

td.calendar-day a img {
  width: 12px;
  height: 12px;
  border: solid 1px #a0a0a0;
}

td.calendar-day a:hover img{
  border: solid 1px #ff0000;
}

/*:: adminmenu ::::::::::::::::::::::::::::::::::::::::::::::::::*/

div.adminmenu{
  text-align: right;
  width: 85%;
  padding: 1em 0;
  margin: 0 auto;
  font-size: 80%;
  color: #333333;
}

div.adminmenu a{
  border: none;
  color: #333333;
}

div.hatena-body div.adminmenu{
  text-align: right;
  margin: 0;
  padding: 0.5em 1em;
  width: auto;
  border: 0;
}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::*/

span.highlight {
  background-color: yellow;
  padding: 1px;
}

.footer,
.footer a{
  color: #333333;
  border: none;
}

.footer{
  padding: 3px;
  text-align: center;
  font-size: 80%;
}


div.body {
  clear: both;
}


/* Hatena-Star */

.hatena-star-comment-button-image {
  background-image: url("http://s.hatena.ne.jp/images/comment_dg.gif");
}

.hatena-star-add-button-image {
  background-image: url("http://s.hatena.ne.jp/images/add_dg.gif");
}

/* adsense */

.google_color_text { color:#333333; }
.google_color_link { color:#333333; }
.google_color_url { color:#333333; }
.google_color_bg { color:#ffffff; }
.google_color_border { color:#ffffff; }


/************************ fotolife ****************************/
/* 1column */
div.section img.hatena-fotolife{
  max-width: 100%;
}

/* 2column */
div.main div.section img.hatena-fotolife{
  max-width: 100%;
}
